--- debathena-session-10.0.0.orig/debian/control
+++ debathena-session-10.0.0/debian/control
@@ -0,0 +1,13 @@
+Source: debathena-session
+Section: debathena/x11
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf
+Standards-Version: 3.7.2
+
+Package: debathena-session
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: The Athena session management tools
+ The end_session and session_gate utilities implement a simple X-based
+ session management facility for Athena.
--- debathena-session-10.0.0.orig/debian/compat
+++ debathena-session-10.0.0/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-session-10.0.0.orig/debian/control.in
+++ debathena-session-10.0.0/debian/control.in
@@ -0,0 +1,13 @@
+Source: debathena-session
+Section: debathena/x11
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: @cdbs@
+Standards-Version: 3.7.2
+
+Package: debathena-session
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: The Athena session management tools
+ The end_session and session_gate utilities implement a simple X-based
+ session management facility for Athena.
--- debathena-session-10.0.0.orig/debian/changelog
+++ debathena-session-10.0.0/debian/changelog
@@ -0,0 +1,12 @@
+debathena-session (10.0.0-0debathena1) unstable; urgency=low
+
+  * For bash users, execute .bash_logout instead of .logout.
+  * Execute the logout dotfile in the user's shell.
+
+ -- Greg Hudson <ghudson@mit.edu>  Mon, 12 May 2008 13:36:50 -0400
+
+debathena-session (9.4.0-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Wed, 15 Aug 2007 22:49:06 -0400
--- debathena-session-10.0.0.orig/debian/copyright
+++ debathena-session-10.0.0/debian/copyright
@@ -0,0 +1,20 @@
+The Athena source code was obtained from the Athena CVS repository at
+/afs/dev.mit.edu/source, and is licensed as follows:
+
+  Copyright 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+This Debian package was created as part of the Debian-Athena Project
+<http://web.mit.edu/debathena/www/> of the MIT Student Information
+Processing Board, and is released to the public domain.
--- debathena-session-10.0.0.orig/debian/rules
+++ debathena-session-10.0.0/debian/rules
@@ -0,0 +1,9 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
+DEB_AUTO_UPDATE_AUTOCONF = 1
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+clean::
+	rm -f configure
